## Name

lpinfo - show available devices or drivers

## Synopsis

lpinfo [ -E ] [ -U username ] [ -h server[:port] ] [ -l ] -m
lpinfo [ -E ] [ -U username ] [ -h server[:port] ] [ -l ] -v

## Description

lpinfo lists the available devices or drivers known to the CUPS server. The first form (-m) lists the available drivers, while the second form (-v) lists the available devices.

## Options

lpinfo accepts the following options:

-E
  Forces encryption when connecting to the server.
-U username
  Sets the username to use when connecting to the server.
-h server[:port]
  Selects an alternate server.
-l
  Shows a "long" listing of devices or drivers.

## Compatibility

The lpinfo command is unique to CUPS.

## See Also

lpadmin(8),
http://localhost:631/help

## Copyright

Copyright 1997-2006 by Easy Software Products, All Rights Reserved.